Bug Hunting Session
Bug 51624 - VIEWING: Toolbars docked at bottom destroy dividing border line at top of toolbars area
Summary: VIEWING: Toolbars docked at bottom destroy dividing border line at top of too...
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.6.0.0.beta2
Hardware: Other Windows (All)
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-01 10:50 UTC by Rainer Bielefeld Retired
Modified: 2013-07-31 04:54 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot (372.70 KB, image/png)
2012-07-01 10:55 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2012-07-01 10:50:01 UTC
I see that  with "LibreOffice  3.5.5.2  English UI/ German Locale  [Build-ID: 24b32b4-b87ec2e-85c8e98-87a4e20-9a1b8c1] on German WIN7 Home Premium (64bit): Screenshot shows a thin border above the Find Bar, what is missing above the Table toobar
Comment 1 Rainer Bielefeld Retired 2012-07-01 10:55:02 UTC
Created attachment 63674 [details]
Screenshot

shows missing border line above Table Toolbar
Comment 2 vitriol 2012-07-23 13:52:07 UTC
I confirm in version 3.6.0.2 under Win7
Comment 3 vitriol 2012-08-16 10:03:23 UTC
It seems a refresh problem. If you minimize and then maximize the window, the border reappears.
Comment 4 vitriol 2013-02-14 07:59:14 UTC
It seems fixed in Version 4.0.0.3. Any confirmation?
Comment 5 tommy27 2013-07-30 19:50:36 UTC
I see no more border issues on toolbars docked at bottom using LibO 4.0.4 and 4.1.0 on Win7 64bit.  

changing status to RESOLVED